Bug 1815 - [UPDATE REQUEST] [UPSTREAM UPDATE] tzdata
: [UPDATE REQUEST] [UPSTREAM UPDATE] tzdata
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-22 15:27 MSK by Andrew Lukoshko
Modified: 2013-03-25 09:57 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-03-22 15:27:04 MSK
Update for tzdata from RHEL6 upstream.

Advisory:
* Time zone rules of tzdata have been modified to reflect the following changes:

The period of Daylight Saving Time (DST) in Paraguay will end on March 24
instead of April 14.

Haiti will use US daylight-saving rules in the year 2013.

Morocco does not observe DST during Ramadan. Therefore, Morocco is expected
to switch to Western European Time (WET) on July 9 and resume again to Western
European Summer Time (WEST) on August 8.

Also, the tzdata packages now provide rules for several new time zones:
Asia/Khandyga, Asia/Ust-Nera, and Europe/Busingen.

https://rhn.redhat.com/errata/RHEA-2013-0674.html

Build lists:
https://abf.rosalinux.ru/build_lists/1026706
https://abf.rosalinux.ru/build_lists/1026707
Comment 2 Vladimir Potapov 2013-03-23 18:14:57 MSK
tzdata-2013b-1.res6
*************** RHEL Advisory *******************
* Time zone rules of tzdata have been modified to reflect the following changes:

The period of Daylight Saving Time (DST) in Paraguay will end on March 24
instead of April 14.

Haiti will use US daylight-saving rules in the year 2013.

Morocco does not observe DST during Ramadan. Therefore, Morocco is expected
to switch to Western European Time (WET) on July 9 and resume again to Western
European Summer Time (WEST) on August 8.

Also, the tzdata packages now provide rules for several new time zones:
Asia/Khandyga, Asia/Ust-Nera, and Europe/Busingen.
***************************************************
QA Verified